const express = require('express');
const router = express.Router();
const crawlerController = require('../controllers/crawlerController');

/**
 * @route GET /api/product
 * @desc 获取商品信息
 * @access Public
 */
router.get('/product', crawlerController.getProductInfo);

module.exports = router; 